[Desktop Entry]
Type=Application
Exec=klines -caption "%c" %i %m
Icon=klines
X-DocPath=klines/index.html
Name=Kolor Lines
GenericName=Tactical Game
Terminal=false
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Game;StrategyGame;
